.cta-slider-box {
  border: 0;
  border-radius: 0.25rem;
  background: #fff;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
  padding: 1em;
  max-width: 340px;
  margin-right: auto;
}

.cta-slider-box-item {
  display: none;
  flex-direction: column;
  gap: 1rem;
}

.cta-slider-box-item.is-active {
  display: flex;
}

.cta-slider-box-item.is-active .cta-slider-box-item-body {
  animation: cta-slider-fade 0.5s ease;
}

@keyframes cta-slider-fade {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.cta-slider-box-item-image {
  aspect-ratio: 1 / 1;
  overflow: hidden;
  border-radius: 0.25rem;
}

.cta-slider-box-item-body {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.cta-slider-box-item-image img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  transition: filter 0.2s ease;
}

.cta-slider-box-item-image:hover img {
  filter: brightness(0.9);
}

.cta-slider-box-item-content {
  font-size: 0.875rem;
  line-height: 1.25rem;
  text-align: center;
}

.cta-slider-box-item-content p:last-child {
  margin-bottom: 0;
}

.cta-slider-box-item-button {
  margin-top: 1rem;
}

.cta-slider-nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: -1.9rem;
}

.cta-slider-nav .btn,
.cta-slider-nav .btn:focus,
.cta-slider-nav .btn:active,
.cta-slider-nav .btn:not(:disabled):not(.disabled):active {
  box-shadow: none;
  outline: 0;
}
